/**AUCKLAND WOMENS REFUGE PRINT STYLES**/

body {
	margin: 10px 0px 0px 10px;
    font-family: verdana, arial, sans-serif;
   
    font-size: 11px;
    text-align: left;
       }
    
h1 {
	font-size: 14px;
	
	
	}
h2 {
	font-size: 12px;
	font-weight: bold;
	
	}
h3 {
	font-size: 11px;
	font-weight: bold;
	
	}

	    
